RubyGems Navigation menu

elementaljs-rails 0.0.1

A Gem wrapper for ElementalJS

Versions:

  1. 0.0.11 - November 2, 2013 (6.5 KB)
  2. 0.0.10 - October 3, 2013 (6.5 KB)
  3. 0.0.9 - August 1, 2013 (5.5 KB)
  4. 0.0.8 - July 20, 2013 (5.5 KB)
  5. 0.0.6 - May 13, 2013 (5.5 KB)
Show all versions (11 total)

Authors:

  • Robbie Clutton

Owners:

1668868370ee5829339e06031ad0b145

Total downloads 17,072

For this version 911

Show all versions (11 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'elementaljs-rails', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install elementaljs-rails -v 0.0.1 = Copy to clipboard Copied!

Links: